﻿a.infraNomeParte[data-parte], span.infraNomeParte[data-parte], tr.infraEventoImportante label.infraEventoDescricao, tr.infraEventoMuitoImportante label.infraEventoDescricao {
    display: inline-block;
    padding: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: rgb(89, 89, 89);
    color: #fff;
}

tr.infraEventoImportante[data-parte="INTERNO"] label.infraEventoDescricao, tr.infraEventoMuitoImportante[data-parte="INTERNO"] label.infraEventoDescricao {
    background-color: rgb(105, 142, 35);
}
tr[data-parte="INTERNO"] label.infraEventoDescricao, tr[data-parte="INTERNO"] label.infraEventoUsuario {
    color: rgb(105, 142, 35);
}
table.infraTable td.infraEventoDescricao {
    padding: 0.5em 0.3em;
}
.bootstrap-styles #tblEventos label {
    margin-bottom: 0;
}
.infraTable label.infraEventoDescricao {
    font-size: 1.2em;
    font-weight: bold;
}

span.infraEventoPrazoParte[data-parte="REU"], tr[data-parte="REU"] label.infraEventoDescricao, tr[data-parte="REU"] label.infraEventoUsuario {
    color: rgb(142, 53, 35);
}

a.infraNomeParte[data-parte="REU"], span.infraNomeParte[data-parte="REU"], tr.infraEventoImportante[data-parte="REU"] label.infraEventoDescricao, tr.infraEventoMuitoImportante[data-parte="REU"] label.infraEventoDescricao {
    background-color: rgb(142, 53, 35);
}
a.infraNomeParte[data-parte="AUTOR"], span.infraNomeParte[data-parte="AUTOR"], tr.infraEventoImportante[data-parte="AUTOR"] label.infraEventoDescricao, tr.infraEventoMuitoImportante[data-parte="AUTOR"] label.infraEventoDescricao {
    background-color: rgb(35, 110, 142);
}
tr.infraTrClara[data-classe='000169'], tr.infraTrEscura[data-classe='000169'], fieldset.infraFieldset[data-classe='000169'], .theme-contrast .span-classe-judicial-contraste[data-classe='000169'], tr.infraTrClara[data-classe='000177'], tr.infraTrEscura[data-classe='000177'], fieldset.infraFieldset[data-classe='000177'], .theme-contrast .span-classe-judicial-contraste[data-classe='000177'], tr.infraTrClara[data-classe='420160'], tr.infraTrEscura[data-classe='420160'], fieldset.infraFieldset[data-classe='420160'], .theme-contrast .span-classe-judicial-contraste[data-classe='420160']
Especificidade {
    background-color: #bf936a !important;
    fill: #bf936a !important;
}
.infraBarraComandos {
    text-align: left !important;
}
.bootstrap-styles #divInfraBarraComandosSuperior, .bootstrap-styles #divInfraBarraComandosInferior {
    text-align: right;
}
.bootstrap-styles #divCapaProcesso div.row {
    margin: 0 -15px;
}

.bootstrap-styles #divCapaProcesso div
Especificidade {
    margin: unset;
}
.infraBarraComandos .lblAvisoTopolabel {
    margin-top: 4px !important;
    margin-left: -5px;
}

.bootstrap-styles .lblAvisoImportante {
    font-size: .88rem;
    padding: 9px;
}

.bootstrap-styles .infraLabelObrigatorio {
    font-weight: bold;
}
.bootstrap-styles .mr-1, .bootstrap-styles .infraLabelObrigatorio, .bootstrap-styles .infraLabelOpcional, .bootstrap-styles .mx-1 {
    margin-right: .25rem !important;
}

.bootstrap-styles .mb-0, .bootstrap-styles .infraLabelObrigatorio, .bootstrap-styles .infraLabelOpcional, .bootstrap-styles .my-0 {
    margin-bottom: 0 !important;
}

.bootstrap-styles .badge-danger, .bootstrap-styles .lblAvisoImportante {
    color: #fff;
    background-color: #dc3545;
}
.acoes-barra-superior {
    float: right;
}
.bt-consulta-proc-eventos-doc {
    text-decoration: none!important;
    border: none!important;
    background: transparent!important;
    cursor: pointer!important;
}

/************ theme-contrast **************/

.bootstrap-styles.theme-contrast #divInfraAreaGlobal {
    background-color: #000 !important;
    color: #fff !important;
}
.bootstrap-styles.theme-contrast #fldCapa {
    background-color: unset !important;
}
.bootstrap-styles.theme-contrast .eproc-card, .bootstrap-styles.theme-contrast .eproc-fieldset, .bootstrap-styles.theme-contrast .infraFieldset {
    background-color: rgba(0, 0, 0, 0) !important;
    border: 1px solid #fff;
}
.bootstrap-styles.theme-contrast .btn-primary, .bootstrap-styles.theme-contrast .eproc-button-primary, .bootstrap-styles.theme-contrast .infraArvore .infraArvoreNoSelecionado, .bootstrap-styles.theme-contrast .infraButton.btn-primary, .bootstrap-styles.theme-contrast .infraButton.eproc-button-primary {
    background-color: aqua;
    border: 1px solid aqua;
}
.bootstrap-styles.theme-contrast .btn-secondary, .bootstrap-styles.theme-contrast .eproc-button, .bootstrap-styles.theme-contrast .infraButton:not(.btn-primary):not(.eproc-button-primary) {
    background-color: rgba(0, 0, 0, 0) !important;
    border-color: aqua !important;
    color: aqua !important;
}
.bootstrap-styles.theme-contrast .table-responsive > .table-bordered, .bootstrap-styles.theme-contrast .infraAreaTabela > .table-bordered, .bootstrap-styles.theme-contrast .table-responsive > .eproc-table, .bootstrap-styles.theme-contrast .infraAreaTabela > .eproc-table, .bootstrap-styles.theme-contrast .table-responsive > .infraTable, .bootstrap-styles.theme-contrast .infraAreaTabela > .infraTable, .bootstrap-styles.theme-contrast .table-responsive > .infraTabelaDinamica, .bootstrap-styles.theme-contrast .infraAreaTabela > .infraTabelaDinamica, .bootstrap-styles.theme-contrast div:has(>.eproc-table,>.infraTable,>.infraTabelaDinamica) > .table-bordered, .bootstrap-styles.theme-contrast div:has(>.eproc-table,>.infraTable,>.infraTabelaDinamica) > .eproc-table, .bootstrap-styles.theme-contrast div:has(>.eproc-table,>.infraTable,>.infraTabelaDinamica) > .infraTable, .bootstrap-styles.theme-contrast div:has(>.eproc-table,>.infraTable,>.infraTabelaDinamica) > .infraTabelaDinamica {
    border: 0;
}
.bootstrap-styles.theme-contrast table {
    color: #fff !important;
}
.bootstrap-styles.theme-contrast table th {
    background-color: #000 !important;
    color: #fff !important;
}
.bootstrap-styles.theme-contrast .form-control, .bootstrap-styles.theme-contrast .eproc-select, .bootstrap-styles.theme-contrast .eproc-text, .bootstrap-styles.theme-contrast .eproc-textarea, .bootstrap-styles.theme-contrast .infraAutoCompletar, .bootstrap-styles.theme-contrast .infraText, .bootstrap-styles.theme-contrast .infraTextarea, .bootstrap-styles.theme-contrast .infraTxtDate, .bootstrap-styles.theme-contrast .infraSelect, .bootstrap-styles.theme-contrast div.infraSelect.classeMultipleSelect button, .bootstrap-styles.theme-contrast div.infraSelect.multipleSelect button, .bootstrap-styles.theme-contrast .infraTextArea, .bootstrap-styles.theme-contrast .form-control:focus, .bootstrap-styles.theme-contrast .input-group-append .input-group-text {
    background-color: #000;
    color: #fff;
}
.bootstrap-styles.theme-contrast .card {
    background-color: #000;
    color: #fff;
    border-style: inset;
    border-color: silver;
    border-width: 0.2px !important;
}
.bootstrap-styles.theme-contrast .card-header {
    background-color: black;
    color: #fff;
    border-bottom: white;
    border-bottom-style: outset;
}

.bootstrap-styles.theme-contrast .swal2-modal {
    background-color: black!important;
    color: #fff!important;
}

.bootstrap-styles.theme-contrast .swal2-modal button {
    background-color: rgba(0, 0, 0, 0) !important;
    border-color: aqua !important;
    color: aqua !important;
    background-color: aqua;
    border: 1px solid aqua;
}

.bootstrap-styles.theme-contrast .swal2-modal .swal2-title, .swal2-content {
    color: #fff !important;
}
.bootstrap-styles.theme-contrast a {
    color: aqua;
}
.bootstrap-styles.theme-contrast a {
    color: aqua;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0);
}
/************ FIM - theme-contrast **************/